﻿BODY { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
DIV { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
DL { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
DT { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
DD { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
UL { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
OL { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
LI { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
H1 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
H2 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
H3 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
H4 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
H5 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
H6 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
PRE { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
FORM { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
FIELDSET { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
INPUT { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
BLOCKQUOTE { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
TH { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
TD { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-FAMILY: arial, verdana, sans-serif; 
    COLOR: #000; 
    FONT-SIZE: 11px; 
    PADDING-TOP: 0px; 
} 
LABEL { 
    BORDER-BOTTOM: 0px; 
    BORDER-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BORDER-TOP: 0px; 
    BORDER-RIGHT: 0px; 
    PADDING-TOP: 0px; 
} 
IMG { 
    BORDER-BOTTOM: 0px; 
    BORDER-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BORDER-TOP: 0px; 
    BORDER-RIGHT: 0px; 
    PADDING-TOP: 0px; 
} 
H1 { 
    MARGIN: 0px 0px 1px; 
    FONT-SIZE: 140%; 
    FONT-WEIGHT: bold; 
} 
H2 { 
    FONT-SIZE: 120%; 
    FONT-WEIGHT: bold; 
} 
SELECT { FONT-FAMILY: arial, verdana, sans-serif } 
A { 
    OUTLINE-STYLE: none; 
    OUTLINE-COLOR: invert; 
    OUTLINE-WIDTH: medium; 
    COLOR: #465c71; 
    text-decoration: none; 
    font-weight: bold; 
} 
TABLE HR { 
    WIDTH: 100%; 
    HEIGHT: 1px; 
    CLEAR: both; 
} 
HR { 
    BORDER-BOTTOM: medium none; 
    BORDER-LEFT: medium none; 
    MARGIN: 20px 0px; 
    WIDTH: 100%; 
    HEIGHT: 1px; 
    COLOR: #fff; 
    BORDER-TOP: #ccc 1px dotted; 
    BORDER-RIGHT: medium none; 
} 
H4 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
H5 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
H6 { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
STRONG { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
DIV { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
FORM { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
ACRONYM { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
LABEL { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
TABLE { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
TD { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
TH { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
SPAN { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
A { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
HR { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
CODE { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
PRE { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
HR { 
    PADDING-BOTTOM: 0px; 
    LIST-STYLE-TYPE: none; 
    MARGIN: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    BACKGROUND-REPEAT: no-repeat; 
    FONT-SIZE: 1em; 
    PADDING-TOP: 0px; 
} 
.buttonStyleNorm { 
    background-color: #E3E4E4; 
    background-image: none; 
    border-style: solid; 
    border-width: 1; 
    border-color: Gray; 
} 
.buttonStyleGreyBg { 
    background-color: #5C6467; 
    background-image: none; 
    border-style: solid; 
    border-width: 1; 
    border-color: Gray; 
    color: white; 
    font-size: 12px; 
} 
.login-button {
    padding: 2px 5px;
}
.login-button:hover,
.login-button:focus {
    background-color: #8b0000;
    border-color: #8b0000;
}
.blackBoxBorderStyle { 
    BORDER-BOTTOM: #000 1px solid; 
    BORDER-LEFT: #000 1px solid; 
    BORDER-TOP: #000 1px solid; 
    BORDER-RIGHT: #000 1px solid; 
} 
.centerstyle { 
    MARGIN-LEFT: auto; 
    MARGIN-RIGHT: auto; 
} 
div.menu { padding: 4px 0px 4px 8px } 
div.menu ul { 
    list-style: none; 
    margin: 0px; 
    padding: 0px; 
    width: auto; 
} 
div.menu ul li a, 
div.menu ul li a:visited { 
    font-size: 13px; 
    background-color: #465c71; 
    border: 1px #4e667d solid; 
    color: white; 
    display: block; 
    padding: 3px 18px; 
    text-decoration: none; 
    white-space: nowrap; 
} 
div.menu ul li a:hover { 
    background-color: #bfcbd6; 
    color: #465c71; 
    text-decoration: none; 
} 
div.menu ul li a:active { 
    background-color: #465c71; 
    color: #cfdbe6; 
    text-decoration: none; 
} 
.header { 
    position: relative; 
    margin: 0px; 
    padding: 0px; 
    background: #4e667d; 
    width: 100%; 
}
.forgot-password {
    color: red;
}
.save-username-table {
    margin: 5px auto;
}
tr.align-middle {
    vertical-align: middle;
}
tr.align-middle > td > a, 
tr.align-middle > td > input, 
tr.align-middle > td > label {
    vertical-align: -webkit-baseline-middle;
}
.notice {
    font-weight: bold;
    margin-bottom: 5px;
}